{
    "logs": [
        {
            "outputFile": "world.respect.sharedse.respect-lib-shared-se-release-65:/values-v25/values-v25.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/fd1ef6f560ce2779321fafb0fce9912b/transformed/appcompat-1.7.1/res/values-v25/values-v25.xml",
                    "from": {
                        "startLines": "2,3,4,6",
                        "startColumns": "4,4,4,4",
                        "startOffsets": "55,126,209,308",
                        "endLines": "2,3,5,7",
                        "endColumns": "70,82,12,12",
                        "endOffsets": "121,204,303,414"
                    }
                }
            ]
        },
        {
            "outputFile": "world.respect.sharedse.respect-lib-shared-se-mergeReleaseResources-63:/values-v25/values-v25.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/fd1ef6f560ce2779321fafb0fce9912b/transformed/appcompat-1.7.1/res/values-v25/values-v25.xml",
                    "from": {
                        "startLines": "2,3,4,6",
                        "startColumns": "4,4,4,4",
                        "startOffsets": "55,126,209,308",
                        "endLines": "2,3,5,7",
                        "endColumns": "70,82,12,12",
                        "endOffsets": "121,204,303,414"
                    }
                }
            ]
        }
    ]
}